<meta charset="UTF-8">
<div style="width: 850px;margin: 0 auto;overflow: hidden;">
  <table style="width: 100%;border-collapse: collapse;border-spacing: 0;border: 1px solid #000;font-family:Malgun Gothic,'맑은 고딕',Apple SD Gothic Neo,sans-serif;">
    <tbody>
      <tr>
        <td style="padding: 0 40px;height: 80px;vertical-align: middle;background: #0058a7;"><img src="../../images/logo.png" alt="semes logo" style="width: 129px;height: 29px;vertical-align: bottom;"></td>
        <td style="padding: 0 40px;height: 80px;vertical-align: middle;background: #0058a7;text-align: right;"><p style="font-size: 16px;color: #fff;">no-reply@semes.com</p></td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 70px 40px 29px;">
          <p style="margin: 0;padding: 0; font-size: 36px;color: #333;font-weight: bold;line-height: 1;">REPLY</p>
          <p style="margin: 28px 0 0;padding: 0;font-size: 18px;color: #707070;line-height: 28px;">
            Warm greeting from SEMES.<br>
            <span style="color: #000;">$$Name of Inquirer$$ </span>  this is SEMES. Here is a reply to your inquiry.</p>
        </td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 0 40px;">
          <table style="width: 100%;border-collapse: collapse;border-spacing: 0;border-top: 2px solid #000;border-bottom: 2px solid #000;">
            <colgroup>
              <col style="width:225px">
              <col>
            </colgroup>
            <tbody>
              <tr>
                <th style="padding: 20px 0;font-size: 16px;color: #333;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">Inquiry Type</th>
                <td style="padding: 20px 0;font-size: 16px;color: #777;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">$$Inquiry Type$$Product Name$$</td>
              </tr>
              <tr>
                <th style="padding: 20px 0;font-size: 16px;color: #333;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">Company Name</th>
                <td style="padding: 20px 0;font-size: 16px;color: #777;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">Company Name</td>
              </tr>
              <tr>
                <th style="padding: 20px 0;font-size: 16px;color: #333;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">Title</th>
                <td style="padding: 20px 0;font-size: 16px;color: #777;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">Title of Inquiry</td>
              </tr>
              <tr>
                <th style="padding: 20px 0;font-size: 16px;color: #333;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">Content</th>
                <td style="padding: 20px 0;font-size: 16px;color: #777;line-height: 1.8;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">
                  Content of Inquiry Content of Inquiry Content of Inquiry Content of Inquiry Content of Inquiry Content <br>
                  Content of Inquiry Content of Inquiry Content of Inquiry Content of Inquiry Content of Inquiry Content <br>
                  Content of Inquiry Content of Inquiry Content of Inquiry Content of Inquiry Content of Inquiry Content
                </td>
              </tr>
              <tr>
                <th style="padding: 20px 0;font-size: 16px;color: #333;line-height: 1.4;vertical-align: middle;text-align: left;">Content</th>
                <td style="padding: 20px 0;font-size: 16px;color: #777;line-height: 1.8;vertical-align: middle;text-align: left;">
                  Content of Reply Content of Reply Content of Reply Content of Reply Content of Reply Content
                  Content of Reply Content of Reply Content of Reply Content of Reply Content of Reply Content
                  Content of Reply Content of Reply Content of Reply Content of Reply Content of Reply Content
                </td>
              </tr>
            </tbody>
          </table>
        </td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 30px 40px 0;font-size: 18px;line-height: 28px;color: #000;">
          Should you have further inquiry to the above reply,  <br>
          please make another inquiry on our website.
        </td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 40px 40px 69px;">
          <a href="#a" style="display: inline-block;padding: 11px 22px 10px;width: 205px;border: 2px solid #000;font-size: 14px;color: #010101;text-align: left;text-decoration: none;">Go to Home Page <i style="margin-left: 16px;"><img src="../../images/icon_mail_Arr.png" alt=""></i></a>
        </td>
      </tr>
      <tr>
        <td style="padding: 24px 40px;background: #fafafa;font-size: 12px;line-height: 2;color: #999;border-top: 1px solid #d0d0d0;font-weight: bold;">
          This e-mail is only for sending use, so you will not receive any reply from this e-mail.  <br>
          If this e-mail is sent incorrectly, please notify the sender and delete it immediately.<br>
          SEMES Co., Ltd. will do its best to manage several types of <br>
          (or collected) personal information in a safe manner.
        </td>
        <td style="padding: 24px 40px;vertical-align: bottom; background: #fafafa;font-size: 14px;line-height: 2;color: #999;">&copy; Semes. All Rights Reserved.</td>
      </tr>
    </tbody>
  </table>
</div>
